@charset "utf-8";
/* CSS Document */
body { background:url(../images/back.jpg) no-repeat top center #000000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:22px; color:#75490c}
*{ margin:0; padding:0;}
img { border:none;}
a { color:#ccc388; font-family:Arial; text-decoration:none}
a:hover { color:#ccc388; font-family:Arial; text-decoration:underline}
b { color:#38130a; font-weight:bold}
b a { color:#38130a; font-weight:bold; text-decoration:none; font-family:Verdana;}
b a:hover { color:#38130a; font-weight:bold; text-decoration:underline; font-family:Verdana;}
strong { color:#bbae8b}
h3 {color:#75490C; font-family:Arial}

#floatMethodDetail{background-color:#fff;text-align:left;border:1px solid #a8a8a8;padding:10px;font-size:11px;box-shadow:2px 2px 5px rgba(0, 0, 0, 0.4); width:480px;color:#333232;line-height:18px;}
#floatMethodDetail img{border:1px solid #a8a8a8;padding:2px;}
#floatMethodDetail a{text-decoration:underline;}
#floatMethodDetail h4{ font-weight:bold;}

.nav { color:#dec108; z-index:20; position:absolute; left:0px; width:112px; margin:7px 0 0 0}
/* 设置table宽度、边框为0、(IE6) */
.nav ul table {width:112px;border-collapse:collapse;border:0;}
/* 默认隐藏下一级ul列表 */
.nav ul li ul {display:none;width:112px;}
/* 当鼠标经过时显示下一级ul列表 */
.nav ul li:hover ul,
.nav ul li a:hover ul {display:block;width:112px;}
.nav li {float:left;width:120px;display:block;font-size:0;width:112px;}
.nav li a {width:112px;display:block;height:22px; line-height:22px;font-size:12px;text-align:center;color:#dec108;text-decoration:none;}
.nav li:hover a,
.nav li ul{ background-color:#333; width:112px;}
.nav li a:hover {font-weight:bold;color:#dec108;}
.nav li:hover li {border:0;width:112px;}
.nav li li a,
.nav li:hover li a {_border:0;font-weight:normal;color:#dec108;width:112px;}
.nav li li a:hover {color:red;font-weight:normal;width:112px; border:solid #707070;border-width:1px 0;_border:0;width:112px;}
.up a span{ display:block; width:112px; height:21px; background:url(../images/countrymenu-bg2222.gif) no-repeat;}

.top{ color:#deab00;font-weight:bold;}
.top a { color:#deab00; text-decoration:underline; font-family:Verdana; font-weight:bold;}
.top a:hover { color:#deab00; text-decoration:underline; font-family:Verdana; font-weight:bold;}
.top_center{ color:#a6a6a6;}
.top_center a { color:#a6a6a6; text-decoration:none;}
.top_center a:hover { color:#a6a6a6; text-decoration:underline;}


.ar_new { margin:0 0 0 5px;}
.textfiled { border:1px #9a5727 solid;}


.statistics { color:#4e3d2b; font-weight:bold;}
.statistics a { color:#d40500; font-weight:bold; text-decoration:underline;  font-family:Verdana;}
.statistics a:hover { color:#d40500; font-weight:bold; text-decoration:underline; font-family:Verdana;}


.btm { color:#93918b}
.btm1 { color:#deab00}
.btm b{ color:#93918b;}
.btm a { color:#deab00; text-decoration:none;}
.btm a:hover { color:#ffffff; text-decoration:none;}
.btm img { margin:0 5px}

a.x:link { color:#CC6633; text-decoration:underline;}
a.x:visited { color:#CC6633; text-decoration:underline;}
a.x:hover { color:#CC6633; text-decoration:underline;}
a.x:active { color:#CC6633; text-decoration:underline;}



.blue a { color:#blue; text-decoration:underline;}

.content a { color:#CC6633; text-decoration:underline;}

.table2{
	line-height:18px;
	border:solid 1px #FFFFFF;
	margin-left:15px;
	border-collapse:collapse;
}
.table2 td{
	border:solid 1px #FFFFFF;
	padding-left:2px;
}

.bottom_line{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
}

#hostid.css1{background-color: #8A75FF;}
#hostid.css2{background-color: #FFA2A9;}
#hostid option{line-height:25px;}
#hostid .css1{background-color: #DDD7FF;}
/* #hostid .css2{background-color: #FFE6E8;} */
